@font-face {
    font-family: 'ATC Arquette';
    src: url('ATCArquette-Medium.eot');
    src: url('ATCArquette-Medium.eot?#iefix') format('embedded-opentype'),
        url('ATCArquette-Medium.woff2') format('woff2'),
        url('ATCArquette-Medium.woff') format('woff'),
        url('ATCArquette-Medium.ttf') format('truetype'),
        url('ATCArquette-Medium.svg#ATCArquette-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('ATCArquette-Regular.eot');
    src: url('ATCArquette-Regular.eot?#iefix') format('embedded-opentype'),
        url('ATCArquette-Regular.woff2') format('woff2'),
        url('ATCArquette-Regular.woff') format('woff'),
        url('ATCArquette-Regular.ttf') format('truetype'),
        url('ATCArquette-Regular.svg#ATCArquette-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Samsung Sharp Sans';
    src: url('SamsungSharpSans-Medium.eot');
    src: url('SamsungSharpSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('SamsungSharpSans-Medium.woff2') format('woff2'),
        url('SamsungSharpSans-Medium.woff') format('woff'),
        url('SamsungSharpSans-Medium.ttf') format('truetype'),
        url('SamsungSharpSans-Medium.svg#SamsungSharpSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Bold.eot');
    src: url('Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Bold.woff2') format('woff2'),
        url('Gotham-Bold.woff') format('woff'),
        url('Gotham-Bold.ttf') format('truetype'),
        url('Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Samsung Sharp Sans';
    src: url('SamsungSharpSans.eot');
    src: url('SamsungSharpSans.eot?#iefix') format('embedded-opentype'),
        url('SamsungSharpSans.woff2') format('woff2'),
        url('SamsungSharpSans.woff') format('woff'),
        url('SamsungSharpSans.ttf') format('truetype'),
        url('SamsungSharpSans.svg#SamsungSharpSans') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Light.eot');
    src: url('Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Light.woff2') format('woff2'),
        url('Gotham-Light.woff') format('woff'),
        url('Gotham-Light.ttf') format('truetype'),
        url('Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Samsung Sharp Sans';
    src: url('SamsungSharpSans-Bold.eot');
    src: url('SamsungSharpSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('SamsungSharpSans-Bold.woff2') format('woff2'),
        url('SamsungSharpSans-Bold.woff') format('woff'),
        url('SamsungSharpSans-Bold.ttf') format('truetype'),
        url('SamsungSharpSans-Bold.svg#SamsungSharpSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Optima';
    src: url('Optima.eot');
    src: url('Optima.eot?#iefix') format('embedded-opentype'),
        url('Optima.woff2') format('woff2'),
        url('Optima.woff') format('woff'),
        url('Optima.ttf') format('truetype'),
        url('Optima.svg#Optima') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Optima';
    src: url('Optima.woff2') format('woff2'),
         url('Optima.woff') format('woff'),
         url('Optima.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}